### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10 documentation »
- The IPython API »

# kernel.magic

## Module: `kernel.magic`

Magic command interface for interactive parallel work.

## Functions

`IPython.kernel.magic.``pxrunsource`(self, source, filename='<input>', symbol='single')

### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10 documentation »
- The IPython API »